.productDetails{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 5px;
}

.productDetails__container{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    max-width: 1500px;
    background-color: turquoise;
}

.productDetails__titleContainer{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
}

.productDetails__title{
    flex: 1;
}

.productDetails__titleContainer > a {
    /* flex: 1 2; */
}